Id: GeoGebra.Geometry
Version: 6.0.583.0
Name: Geometry
Publisher: GeoGebra
License: Non-commercial freeware; portions under GPL, CC-BY-NC-SA
LicenseUrl: https://www.geogebra.org/license
Tags: math tool, graphing, geometry
Description: Construct circles, angles, transformations and more with our free geometry tool
Homepage: https://www.geogebra.org/
Installers:
  - Arch: x64
    Url: https://download.geogebra.org/installers/6.0/geometry/GeoGebraGeometry-Windows-Installer-6-0-583-0.exe
    Sha256: A5B7185A3059BF8620B4B35E424CD787B40938749B7DB424D7D79AA0194A73E0
    InstallerType: exe
